@charset "UTF-8";
/*
Version: 1.0.1
*/
/*************** ADD CUSTOM CSS HERE.   ***************/
.woocommerce-ordering,
.woocommerce-ordering select {
  border-radius: 5px;
}
.filter-categorie {
  flex-wrap: nowrap !important;
  overflow: auto;
}
.filter-categorie .product-category.col {
  min-width: 130px;
  margin-top: 20px;
}
.filter-categorie .product-category .box-category .box-image {
  border-radius: 99px;
  background: #fff;
  padding: 4px;
  box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px,
    rgba(0, 0, 0, 0.05) 0px 5px 10px;
  margin-bottom: 10px;
}
.filter-categorie .product-category .box-category .box-text {
  padding-bottom: 0;
}
.filter-categorie .product-category.active .box-category .box-image {
  background: var(--2nd-color);
}
.filter-categorie .product-category .box-category .box-image:after {
  border-style: dashed;
  border-width: 1.7x;
  border-color: transparent;
  border-radius: 50%;
  opacity: 1;
  z-index: 1;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  transition: all 0.2s;
}
.filter-categorie .product-category .box-category .box-image img {
  border-radius: 99%;
}
.filter-categorie .product-category .box-category:hover .box-image:after {
  border-color: var(--2nd-color);
  animation: spin 12s linear infinite;
  opacity: 1;
}
.filter-categorie
  .product-category.active
  .box-category:hover
  .box-image:after {
  border-color: #ffffffb8;
}
.filter-categorie
  .product-category.active
  .box-category
  .box-text
  .header-title {
  color: var(--2nd-color);
}
.filter-categorie
  .product-category
  .box-category:hover
  .box-text
  .header-title {
  color: var(--2nd-color);
}
.trendy-filter h3.trendy-filter-title {
  color: var(--2nd-color);
}
ul.sidebar-wrapper.ul-reset {
  display: flex;
}
.trendy-filter .filter-box-show {
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  line-height: 17px;
  margin-right: 8px;
  position: relative;
  padding-bottom: 20px;
}
.trendy-filter .filter-box-show > span {
  font-size: 15px;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  cursor: pointer;
  padding: 12px 12px;
  padding-right: 18px;
}
.trendy-filter .filter-box-show.active > span {
  border: 1px solid var(--2nd-color);
}
.trendy-filter .filter-box-show > span:before {
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #333;
  content: "";
  height: 0;
  position: absolute;
  top: 6px;
  right: 6px;
  width: 0;
}
.trendy-filter .filter-box-show.active > span::before {
  transform: rotate(-180deg);
}
.trendy-filter .filter-box-show ul.woocommerce-widget-layered-nav-list,
.trendy-filter .filter-box-show ul.product-categories {
  background: #fff;
  box-shadow: 0 2px 20px rgb(0 0 0 / 50%);
  flex-wrap: wrap;
  margin: 0;
  border-radius: 4px;
  max-width: 500px;
  min-width: 382px;
  left: 0;
  padding: 15px 15px 7px 15px;
  width: max-content;
  white-space: normal;
  z-index: 3;
  position: absolute;
  top: 40px;
  display: none;
  opacity: 0;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.trendy-filter
  .filter-box-show.active
  .woocommerce-widget-layered-nav-list:before,
.trendy-filter .filter-box-show.active ul.product-categories:before {
  top: -7px;
  content: "";
  position: absolute;
  width: 21px;
  height: 21px;
  background: #fff;
  transform: rotate(45deg);
  left: 25px;
  box-shadow: -2px -2px 5px -4px;
}
.trendy-filter
  .filter-box-show
  ul.woocommerce-widget-layered-nav-list
  span.close {
  position: absolute;
  top: 2px;
  right: 2px;
  border: 1px #3c3c3c solid;
  border-radius: 99px;
  line-height: 7px;
  padding: 5px;
}
.trendy-filter
  .filter-box-show.box-right
  ul.woocommerce-widget-layered-nav-list {
  left: unset;
  right: 0;
}
.trendy-filter
  .filter-box-show.box-right.active
  .woocommerce-widget-layered-nav-list:before {
  left: unset;
  right: 25px;
}
.trendy-filter .filter-box-show.active .woocommerce-widget-layered-nav-list,
.trendy-filter .filter-box-show.active ul.children {
  display: flex;
  opacity: 1;
  flex-wrap: wrap;
}
.filter-box-show.active ul.product-categories {
  display: block;
  opacity: 1;
  z-index: 22;
}
.trendy-filter .filter-box-show > ul.product-categories > li {
  border-bottom: 1px #ddd solid;
  display: block;
  margin-left: 0;
  margin-top: 7px;
  padding: 5px 5px 10px;
}
.trendy-filter .filter-box-show > ul.product-categories > li:last-child {
  border-bottom: unset;
}
.trendy-filter .filter-box-show > ul.product-categories > li > a {
  font-size: 16px;
  font-weight: bold;
}
.trendy-filter .filter-box-show.active ul.children {
  margin: 10px 0;
}
.trendy-filter .filter-box-show .cat-parent.active > a {
  color: var(--2nd-color);
}
.trendy-filter .filter-box-show .cat-parent.active ul.children {
  display: flex !important;
  flex-wrap: wrap;
}
.trendy-filter
  .filter-box-show
  .cat-parent.active
  ul.children
  li.cat-item.active {
  background: var(--2nd-color);
}
.trendy-filter .filter-box-show ul.children li.cat-item.active a {
  color: #fff;
}
.trendy-filter
  .filter-box-show
  .cat-parent.active
  ul.children
  li.cat-item.active:hover {
  background: #fff;
}
.trendy-filter
  .filter-box-show
  > ul
  > li.woocommerce-widget-layered-nav-list__item,
.filter-box-show ul.children li.cat-item {
  margin: 0;
  align-items: center;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  color: #333;
  display: flex;
  font-size: 14px;
  justify-content: center;
  line-height: 17px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 8px 9px;
  z-index: 4;
}
.trendy-filter
  .filter-box-show
  > ul
  > li.woocommerce-widget-layered-nav-list__item:hover,
.trendy-filter .filter-box-show ul.children li.cat-item:hover {
  border-color: var(--2nd-color);
}
.trendy-filter
  .filter-box-show
  > ul
  > li.woocommerce-widget-layered-nav-list__item:hover
  a,
.trendy-filter .filter-box-show ul.children li.cat-item:hover a {
  color: var(--2nd-color);
}
.trendy-filter .filter-box-show > ul > li > span.count {
  display: none;
}
.trendy-filter
  .filter-box-show
  > ul
  > li.woocommerce-widget-layered-nav-list__item--chosen.chosen {
  background: var(--2nd-color);
  color: #fff;
}
.trendy-filter
  .filter-box-show
  > ul
  > li.woocommerce-widget-layered-nav-list__item--chosen.chosen
  a {
  color: #fff;
}

.trendy-filter .box-trendy-layered-filters {
  display: flex;
}
.trendy-filter .box-trendy-layered-filters ul li.chosen {
  margin-left: 5px;
  margin-right: 5px;
}
.trendy-filter .box-trendy-layered-filters ul li.chosen a {
  font-size: 0.9em;
}
@media only screen and (max-width: 1139px) {
}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 849px) {
}

@media screen and (min-width: 549px) {
}
.overlay-filter {
  overflow: hidden !important;
}
.overlay-filter:before {
  content: "";
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
  background-color: rgb(0 0 0 / 75%);
}

@media only screen and (max-width: 549px) {
  .overlay-filter {
    position: fixed;
    top: 0px;
    width: 100%;
  }
  .trendy-filter {
    margin-top: 20px;
  }
  .trendy-filter .filter-box-show {
    position: unset;
  }
  .trendy-filter .filter-box-show ul.woocommerce-widget-layered-nav-list,
  .trendy-filter .filter-box-show ul.product-categories {
    min-width: unset;
    max-width: unset;
    width: 100%;
    max-height: 360px;
    overflow: auto;
  }
  .trendy-filter
    .filter-box-show.active
    .woocommerce-widget-layered-nav-list:before,
  .trendy-filter .filter-box-show.active ul.product-categories:before {
    content: unset;
  }
}

@media (max-width: 480px) {
  .trendy-filter .filter-box-show > span {
    font-size: 15px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    cursor: pointer;
    padding: 12px 10px;
    display: inline-block;
  }
}

.trendy-filter-categories {
  margin-left: 10px;
}
